<footer class="flex flex-wrap flex-row items-center p-4 bg-white w-full">
    <div class="mx-auto my-4">
      <a
        class="inline-block mt-0 mx-4 text-blue-900 hover:text-blue-700"
        href="http://ampmkho.moph.go.th/hosp_kudrang/frontend/web/index.php/site/index">
        โรงพยาบาลกุดรัง ตำบล กุดรัง อำเภอ กุดรัง มหาสารคาม 44130
      </a>
      <a 
        class="inline-block mt-0 mx-4 text-blue-900 hover:text-blue-700"
        href="#" />
    </div>
  </footer>
  